<h3 style="text-align: center;">PENGKAJIAN AWAL PASIEN BEDAH RAWAT JALAN RS.AZRA BOGOR</h3>

<p style="text-align: right;">RJ 06</p>
<hr>
<div class="container" fxLayout="column" fxLayoutAlign="center" fxLayoutGap="10px">
    <div>
        <table class="border">
            <tr>
                <td>
                    <table>
                        <tr>
                            <td>Nama : </td>
                            <td>{{ personalPasien.Nama }}</td>
                        </tr>
                        <tr>
                            <td>Tanggal Lahir:</td>
                            <td>
                                {{ personalPasien.Tgl_Lahir | date:'dd-MM-yyyy' }}
                            </td>
                        </tr>
                    </table>
                </td>
                <td>
                    <table>
                        <tr>
                            <td>Jenis Kelamin: </td>
                            <td>{{ jenisKelamin() }}</td>
                        </tr>
                        <tr>
                            <td>Umur:</td>
                            <td>
                                {{ pengkajian.calcAge(personalPasien.Tgl_Lahir) }} Tahun 
                            </td>
                        </tr>
                    </table>
                </td>
                <td>
                    <table>
                        <tr>
                            <td>Nomor RM: </td>
                            <td>{{ personalPasien.Kd_RM }}</td>
                        </tr>
                        <tr>
                            <td>Poli:</td>
                            <td>{{ rawatJalan.plyn }}</td>
                        </tr>
                    </table>
                </td>
            </tr>

            <tr>
                <td>
                    <table>
                        <tr>
                            <td>Tanggal: {{ pengkajianControls('date_created') | date: 'dd-MM-yyyy' }}</td>
                            <td>Jam: {{ pengkajianControls('date_created') | date: 'hh:mm' }}</td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    </div>
</div>

<div class="container border" style="padding: 5px;" fxLayout="column" fxLayoutAlign="center" fxLayoutGap="10px" *ngIf="dataPengkajian">
    <h4>Pengkajian Dokter</h4>
   
    <div class="item">
        <label>I. Keluhan Utama/Sejak</label>
        <div [innerHTML]="pengkajianControls('keluhan_utama_html')"></div>
    </div>
   

    <div class="item">
        <label>II. Keluhan Tambahan/Sejak </label>
        <div [innerHTML]="pengkajianControls('keluhan_tambahan_html')"></div>
    </div>
   

    <div class="item">
        <label>III. Riwayat Penyakit / Operasi</label>
        <div [innerHTML]="pengkajianControls('riwayat_penyakit_terdahulu_html')"></div>
    </div>
   

    <div class="item">
        <label>IV. Riwayat Penyakit Keluarga</label>
        <div [innerHTML]="pengkajianControls('riwayat_penyakit_keluarga_html')"></div>
    </div>
   

    <div class="item">
        <label>V. Riwayat Medikasi</label>
        <div [innerHTML]="pengkajianControls('riwayat_medikasi_html')"></div>
    </div>
   
    
    <div class="item">
        <label>VI. Daftar Alergi dan reaksi efek samping</label>
        <table class="simple invoice-table">
            <thead>
                <tr>
                    <th>NO</th>
                    <th>Nama Alergen</th>
                    <th>Reaksi</th>
                    <th>Tahun</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let alergi of formAlergiPasien.value; let i = index ">
                    <td>{{ i+1 }}</td>
                    <td>{{ alergi.nama_alergen }}</td>
                    <td>{{ alergi.reaksi }}</td>
                    <td>{{ alergi.tahun | date: 'yyyy' }}</td>
                </tr>
            </tbody>
        </table>
    </div>

   

    <div class="item">
        <label>VII. Pemeriksaan Fisik</label>
        <div [innerHTML]="pengkajianControls('pemeriksaan_fisik_html')"></div>
    </div>
    <div class="page-break-after"></div>
   
    <div class="item">
        <label>VIII. Status Lokalis</label>
        <img *ngIf="dataMarking" [src]="dataMarking.base64image" />
    </div>
   

    <div class="item">
        <label>IX. Pemeriksaan Penunjang</label>
        <div [innerHTML]="pengkajianControls('pemeriksaan_penunjang_html')"></div>
    </div>
   

    <!--
    <div class="item">
        <label>X. Pemeriksaan Lain</label>
        <div [innerHTML]="pengkajianControls('pemeriksaan_penunjang_html')"></div>
    </div>
    -->

    <div class="item">
        <label>X. Diagnosa Kerja</label>
        <div>
            {{ pengkajianControls('diagnosa_kerja_kd') }} | {{ pengkajianControls('diagnosa_kerja_ket') }}
        </div>
    </div>
   

    <div class="item">
        <label>XI. Diagnosa Banding</label>
        <table class="simple invoice-table">
            <thead>
                <tr>
                    <th>NO</th>
                    <th>Kode ICD</th>
                    <th>Keterangan ICD</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let diagnosa of formDiagnosaBanding.value; let i = index ">
                    <td>{{ i+1 }}</td>
                    <td>{{ diagnosa.kd_icd }}</td>
                    <td>{{ diagnosa.ket_icd }}</td>
                </tr>
            </tbody>
        </table>
    </div>
   

    <div class="item">
        <label>XII. Terapi</label>
        <div [innerHTML]="pengkajianControls('terapi_html')"></div>
    </div>
   

</div>